@charset "utf-8";

/* reset */
* {margin: 0;padding: 0; box-sizing: border-box;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6 {font-weight: 700; font-size: inherit;}
a {color: inherit; text-decoration: inherit;}
img {vertical-align: middle;}
a img {border: none;}
li {list-style: none;}
address, em, i {font-style: normal;}
a:focus {outline: none}
button:focus {outline: none}


.goTop {position: fixed;bottom: 30px;right: 30px;cursor: pointer;text-align: center;width: 50px;height: 50px;font-weight:300;display: none;opacity: 0;  transition: opacity 0.3s ease;border-radius: 50%;background: url(../../img/arrowwhite.png) no-repeat center rgba(255, 255, 255, 0.1);transform: rotate(270deg);background-size: 20px;z-index: 999;}
.goTop.on {display: block;opacity: 1;}

body{font-family: 'Pretendard',sans-serif; font-size: 16px;}
.en{font-family: "Tamburins Original Regular";font-weight: normal;}
.en2 {font-family: "Playfair Display", serif;}
.en3 { font-family: "Tiro Bangla", serif; font-weight: 400; font-style: normal;font-style: italic; }
.wrap{background: #000;position: relative;}
.wrap.on{filter: blur(5px);}
header{position: fixed;z-index: 5;background: rgba(0,0,0,0.9);width: 100%;}
header .innerheader nav .menubar {display:none}
header .innerheader nav .menuwrap {display:none}

header .innerheader{width: 90%;margin: 0 auto;display: flex;justify-content: space-between;padding: 10px 0;color: #fff;text-align: center;align-items: center;transition: all 0.3s;}
.button{border: #000 1px solid;padding: 8px 16px;border-radius: 50px;color: #000;font-size: 18px;width: 165px;margin: 0 auto;transition: all 0.3s;display: flex;align-items: center;justify-content: center;text-align: center;}
.button img{display: inline-block;padding-bottom: 3px;padding-left: 2px;}

header{position: fixed;z-index: 5;background: rgba(0,0,0,0.9);width: 100%;}
header .innerheader{width: 90%;margin: 0 auto;display: flex;justify-content: space-between;padding: 10px 0;color: #fff;text-align: center;align-items: center;transition: all 0.3s;}


header .innerheader .logo{width: 70px;}
header .innerheader .logo img{width: 100%;}
header .innerheader .list{display: flex;justify-content: space-between;font-size: 16px;margin-left: 100px;min-width: 500px;width: 35%;}
header .innerheader .list li a{padding-bottom: 5px;position: relative;}

header .innerheader .list li a:after{content: '';background: #fff;height: 1px;width: 0;position: absolute;left: 0;bottom: -3px;opacity: 0;transition: all 0.3s;}
header .innerheader .list li a:hover:after{opacity: 1;width: 100%;}
header .innerheader nav{display: flex;justify-content: space-between;width: 170px;}
.searchPage{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.8); z-index: 10;opacity: 0;transition: all 0.3s;visibility: hidden;}
.searchPage.on{opacity: 1;visibility: visible;}
.searchPage .top{width: 90%;display: flex;justify-content:space-between;color: #fff;margin: 50px auto 0;align-items: center;}
.searchPage .top .title{font-size: 100px;}
.searchPage .top .close{display: block; padding: 8px 16px;border: 1px solid #fff;border-radius: 50px;}
.searchPage .center{display: flex;width: 600px;color: #fff;justify-content: space-between;margin: 270px auto 0;border-bottom: 1px solid #fff;padding-bottom: 20px;font-size: 18px;}
.searchPage .center .searchInput{color: #e1e1e1; background: transparent;border: none;outline: none;font-size: 18px;}
.searchPage .center .searchBtn { background: none;border: none; color: #fff;cursor: pointer;font-size: 18px;}

.cartPage{width: 570px;height: 100vh;position: fixed;right: -700px;top: 0;z-index: 15;background: #fff;transition: all 0.5s;opacity: 0;font-family:'Pretendard',sans-serif ;}
.cartPage.on{right: 0;opacity: 1;}
.cartPage .cartInner{padding: 60px 50px;box-sizing: border-box;position: relative;height: 100vh;}
.cartPage .cartInner .title{font-size: 30px;margin-bottom: 50px;display: flex;justify-content: space-between;}
.cartPage .cartInner .title span{cursor: pointer;}
.cartPage .cartInner .box{display: flex;padding: 30px 0;}
.cartPage .cartInner .box.a{border-bottom: 1px solid #000;}
.cartPage .cartInner .box .left{width: 180px;}
.cartPage .cartInner .box .left img{width: 100%;object-fit: cover;height: 100%;}
.cartPage .cartInner .box .right{margin-left: 20px;}
.cartPage .cartInner .box .right .top{display: flex;justify-content: space-between;width: 290px;}
.cartPage .cartInner .box .right .top .product{font-size: 16px;font-family:'Pretendard',sans-serif ;}
.cartPage .cartInner .box .right .top .no{width: 20px;cursor: pointer;}
.cartPage .cartInner .box .right .top .no img{width:100%;opacity: 0.3;}
.cartPage .cartInner .box .right .bottom .won{margin-top: 80px;margin-bottom: 10px;font-family:'Pretendard',sans-serif ;}
.cartPage .cartInner .box .right .bottom .num{cursor: pointer;width: 60px;display: inline-block;}
.cartPage .cartInner .box .right .bottom .numset .delete{opacity: 0;}
.cartPage .cartInner .total{display: flex;justify-content: space-between;font-size: 16px;font-family:'Pretendard',sans-serif ;padding: 30px 5px 5px 5px;}
.cartPage .cartInner .del{padding: 8px;display: flex;justify-content: space-between;font-size: 16px;font-family:'Pretendard',sans-serif ;border-bottom: 1px solid #eee;}
.cartPage .cartInner .shopping{padding: 8px;display: flex;justify-content: space-between;font-size: 18px;font-family:'Pretendard',sans-serif ;}

.cartPage .cartInner .purBtn{padding: 20px;background: #000;color: #fff;border-radius: 5px;font-size: 16px;font-family:'Pretendard',sans-serif ;cursor: pointer;margin-top: 160px;display: block;text-align: center;position: absolute;width: 83%;bottom: 20px;}
.cartPage .cartInner .purBtn2{display: none;width: 100%;padding: 20px;background: #000;color: #fff;border-radius: 5px;font-size: 16px;font-family:'Pretendard',sans-serif ;cursor: pointer;margin-top: 160px;text-align: center;}

.dimmed {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.5); z-index: 10;opacity: 0;visibility: hidden;transition: opacity 0.3s;}
.dimmed.on { opacity: 1;visibility: visible;}
.set{position: relative;}
.lang{color: #fff;position: absolute;z-index: 20;top: 30px;left: 50%;transform: translateX(-50%);opacity: 0;transition: all 0.3s}
.lang ul{padding: 2px 10px;border: 1px solid #dadada;border-radius: 10px;background: #fff;}
.lang ul li{padding: 5px 10px;font-size: 14px;color: #999;}
.lang ul li:first-child{color: #1d1d1d;border-bottom: 1px solid #dadada;}
.lang ul li:last-child{border: none;}
.lang ul li:hover{color: #1d1d1d;transition: all 0.5s;}

.lang.on{opacity: 1;}




/* campaignvisual */

.campaign{width: 100%;height: auto;color: #fff;padding-top: 150px;position: relative;z-index: 1;}
.campaign .inner {margin: 0 auto;overflow: hidden;}
.campaign .inner .campaignVisual {width: 100%;position: relative;height: 100vh;background: url(../../img/black-bg.png) no-repeat center/cover;}
.campaign .inner .campaignVisual .textwrap {width: 60%;margin: 0 auto;}
.campaign .inner .campaignVisual.motion .textwrap .logoText {display: flex;justify-content: center;align-items: center;margin-bottom: 130px;animation: fadeUp 0.8s ease-out;}
.campaign .inner .campaignVisual .textwrap .eng {font-size: 50px;text-align: center;margin-bottom: 65px;}
.campaign .inner .campaignVisual .textwrap .eng .en3 {color: #888;}
.campaign .inner .campaignVisual .textwrap .smallText {text-align: center;font-size: 16px;}
.campaign .inner .campaignVisual.motion .leftImg{position: absolute;left: 0;top: 30%;animation: slideInLeft 1s ease-out forwards;animation-delay: 0.3s; opacity: 0}
.campaign .inner .campaignVisual.motion .rightImg{position: absolute;right: 0;top: 10%;animation: slideInRight 1s ease-out forwards;animation-delay: 0.3s;opacity: 0;}
.campaign .inner .campaignVisual.motion .textwrap .eng .word {display: inline-block;animation: fadeUp 1s ease-out;animation-delay: calc(var(--word-index) * 0.04s);animation-fill-mode: both;}
.campaign .inner .campaignVisual.motion .textwrap .smallText .word{animation: fadeUp 1.5s ease-out;animation-delay: calc(var(--word-index) * 0.04s + 1.2s);animation-fill-mode: both;}

@keyframes fadeUp {
  0% {opacity: 0; transform: translateY(80px);}
  100% { opacity: 1;transform: translateY(0);}
}

@keyframes slideInLeft {
  0% {transform: translateX(-100px);opacity: 0;}
  100% {transform: translateX(0);opacity: 1;}
}

@keyframes slideInRight {
  0% {transform: translateX(100px);opacity: 0;}
  100% {transform: translateX(0);opacity: 1;}
}


.campaign-video * {
  will-change: transform, opacity;
}


.campaign .inner .feel {width: 100%;height: 100vh;position: relative;z-index: 10;margin: 150px 0;}
.campaign .inner .feel .feel-inner {width: 100%;height: 100%;}
.campaign .inner .feel .feel-inner .slideText {font-size: 96px;position: absolute;left: 10%;top: 12%;z-index: 20;}
.campaign .inner .feel .feel-inner .slideText .right {transform: translateX(120%) translateY(120%);}


.campaign .inner .feel .feel-inner .pathimg img {min-width: 300px;min-height: 500px;width: 500px;height: 650px;display: block; margin: 0 auto;border-top-left-radius: 300px;border-top-right-radius: 300px;border-bottom-left-radius: 0;border-bottom-right-radius: 0;transition: all 0.8s ease;object-fit: cover; z-index: 5;}
  
.campaign .inner .infoText {width: 100%;color: #fff;position: relative;z-index: 6;margin: 0 auto;position: absolute;left: 50%;top: 40%;transform: translateX(-50%);opacity: 1;}
.campaign .inner .infoText p {text-align: center;font-size: 18px;margin-bottom: 40px;line-height: 1.3;}
.campaign .inner .infoText p .bold {text-align: center;font-size: 20px;font-weight: bold;}
  
.campaign .inner .infoText br.mo {display: none;}



/* opera */
.Opera {position: relative;width: 100%;height: 100vh;}
.Opera .Opera-inner {width: 100%;height: 100%;}

.Opera .Opera-inner .text-wrapper {position: absolute;top: 50%;width: 100%;display: flex;justify-content: center;gap: 2vw;z-index: 10;transform: translateY(-50%);}

.Opera .Opera-inner .text-wrapper .text-left, .Opera .Opera-inner .text-wrapper .text-right {font-size: 6vw;white-space: nowrap;transition: transform 0.5s ease;}

.Opera .Opera-inner span {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 500px;height: 540px;display: flex;align-items: center;justify-content: center;}
.Opera .Opera-inner span img {width: 100%;height: 100%;object-fit: cover;}

.Opera .Opera-inner span.b {transform: translate(-50%,-50%) rotate(-5deg);}
.Opera .Opera-inner span.c {transform: translate(-50%,-50%) rotate(5deg);}
.Opera .Opera-inner span.d {transform: translate(-50%,-50%) rotate(-8deg);}
.Opera .Opera-inner span.e {transform: translate(-50%,-50%) rotate(8deg);}
.Opera .Opera-inner span.f {transform: translate(-50%,-50%) rotate(-12deg);}
.Opera .Opera-inner span.g {transform: translate(-50%,-50%) rotate(12deg);}



/* reserved */
.reserved {width: 100%;height: 100vh;background: url(../../img/black-bg.png) no-repeat center/cover;}
.reserved .inner.motion {width: 50%;margin: 0 auto;text-align: center;padding-top: 150px;animation: fadeUp 2s ease-out;} 
.reserved .inner .credits {font-size: 20px;}

.reserved .inner  .credits .role {font-weight: 600;margin-bottom: 25px;}

.reserved .inner .credits .names {font-weight: normal;margin-bottom: 60px;}
.reserved .inner .button {background: #D5F3F0;color: #1d1d1d;width: 450px;height: 60px;padding: 0;border-radius: 5px;cursor: pointer;margin-top: 70px;}
.reserved .inner .button:hover {transform: scale(0.98);}


.footerWrap{position: relative;height: 100vh;width: 100%;background: #000;}
.footerWrap .bg{width: 100%;position: absolute;bottom: 0;left: 0;}
.footerWrap .bg img{width: 100%;}
.footerWrap .footerInner{position: absolute;top: 58%;left: 50%;transform: translateX(-50%);width: 90%;color: #18130c;}
.footerWrap .footerInner .brandName{font-size: 100px;letter-spacing: -2px;text-shadow: 2px 2px 2px rgba(0,0,0,0.5);color: #848483;margin-bottom: 10px;font-weight: normal;}
.footerWrap .footerInner .center{display: flex;justify-content: space-between;padding: 20px 0;align-items: flex-end;line-height: 1.6;border-bottom: 1px solid #57442a;margin: 0 20px;}
.footerWrap .footerInner .center .footerRight{display: flex;}
.footerWrap .footerInner .center .footerRight .add{margin-right: 40px;}
.footerWrap .footerInner .center .footerRight .sns li a:hover{color: #fff;}
.footerWrap .footerInner .tam{text-align: center;padding-top: 10px;}




/*반응형 태블릿 */
@media screen and (max-width:1024px) {
/* 헤더 */
header .innerheader {padding: 0;height: 70px;width: 95%;}
header .innerheader .list {display: none}
header .innerheader nav a:nth-child(3){display: none;}
header .innerheader .set {display:none}
header .innerheader .logo{width: 50px;}
header .innerheader nav {width: 110px;}
/* 헤더 햄버거 메뉴 */
header .innerheader nav .menubar {display:block;text-align: right;border: none;background: none;cursor: pointer;}

  header .innerheader nav .menuwrap {width: 390px;height: 100vh;background: #fff;color: black;position: fixed;right: -700px;top: 0;z-index: 15;padding-top: 40px;transition:all 0.4s;opacity:0;display: block;overflow: hidden;} 
  header .innerheader nav .menuwrap.on {right: 0;opacity: 1;}


  header .innerheader nav .menuwrap .category {display: flex;justify-content: space-between;padding: 0 25px 20px 25px;font-size: 24px}
  header .innerheader nav .menuwrap .closebtn {background: none;border: none;cursor: pointer;}
  header .innerheader nav .menuwrap .closebtn img {display: block;width: 100%;}
  header .innerheader nav .menuwrap .text {text-align: left;height:100vh;width: 100%; overflow-y: auto;padding-bottom: 100px;scrollbar-width: none;}
  header .innerheader nav .menuwrap .text .menuBusiness {font-size: 16px;color: #111;font-weight:600;padding: 15px 15px 15px;border-bottom: 1px solid #eee;display: flex;justify-content: space-between;}
  header .innerheader nav .menuwrap .text .menuBusiness.shop {border-top: 1px solid #eee;margin-top: 50px;}
  header .innerheader nav .menuwrap .text .menuBusiness span {transform: rotate(0deg);}
  header .innerheader nav .menuwrap .text .menuBusiness span.up {transform: rotate(180deg);}
  header .innerheader nav .menuwrap .bottomMenu {margin-top: 20px;color: #666;font-size: 16px;}
  header .innerheader nav .menuwrap .bottomMenu a {display: block;margin-bottom: 15px;padding-left: 15px;}

  header .innerheader nav .menuwrap .text .hideSubmenu p:hover {color: #1d1d1d;transition: all 0.4s;}
 
 
  /* 메뉴열었다닫기 */
  header .innerheader nav .menuwrap .text .hideSubmenu p{font-size: 16px;color: #8c8c8c;padding: 15px 15px 15px;border-bottom: 1px solid #eee;}

  /* 서브메뉴숨기기 */
  header .innerheader nav .menuwrap .text .hideSubmenu {display:none;}
  header .innerheader nav .menuwrap .text .hideSubmenu.hide {display: block;}

  .cartPage .cartInner .title{margin-bottom: 10px;}
  .wrap.on{filter: none;}
  /* visual 부분 */
  .campaign .inner .campaignVisual .textwrap .eng {font-size: 28px;margin-bottom: 120px;}
  .campaign .inner .campaignVisual .textwrap .smallText {text-align: center;font-size: 16px;}
  .campaign .inner .campaignVisual .textwrap {width: 82%;}
  
  .campaign .inner .campaignVisual.motion .leftImg{width: 200px;}
  .campaign .inner .campaignVisual.motion .rightImg{width: 200px;}
  
  
  /* campaign feel */
  .campaign .inner .feel .feel-inner .slideText {position: absolute;left: 8%;top: 12%;z-index: 20;font-size: 72px;}
  .campaign .inner .feel .feel-inner .slideText .right {transform: translateX(380px) translateY(230px);}
  /* .campaign .inner .feel .feel-inner .pathimg img {width: 400px;height: 500px;} */

  
  
  /* opera */
  .Opera .Opera-inner span {width: 260px;height: 274px;}

   /* footer*/
   .footerWrap{height: 600px;}
   .footerWrap .footerInner{position: absolute;top: 63%;left: 50%;transform: translateX(-50%); width: 90%;color: #18130c;}
   .footerWrap .footerInner .brandName{font-size: 50px;}
   .footerWrap .footerInner .center{font-size: 12px;}
   .footerWrap .footerInner .tam{font-size: 12px;}
   
}



  /*반응형*/
@media screen and (max-width:760px){
  .searchPage .top .title{font-size: 50px;}
  .searchPage .top .close{font-size: 16px;padding: 8px 16px}
  .searchPage .center{width: 400px;}
  .searchPage .center .searchInput{font-size: 16px;}
  .searchPage .center .searchBtn{font-size: 16px;}
  .cartPage{width: 373px;}
  .cartPage .cartInner{padding: 40px 10px;}
  .cartPage .cartInner .title{justify-content: space-between;font-size: 24px;margin-bottom: 20px;}
  .cartPage .cartInner .box .right .top .no{display: none;}
  .cartPage .cartInner .box .right{width: 200px;}
  .cartPage .cartInner .box .right .top .product{font-size: 14px;}
  .cartPage .cartInner .box .right .bottom .won{margin-top: 10px;margin-bottom: 60px;font-family:'Pretendard',sans-serif ;}
  .cartPage .cartInner .box .right .bottom .numset{display: flex;justify-content: space-between;}
  .cartPage .cartInner .box .right .bottom .numset .delete{font-size: 12px;border-bottom: 1px solid #999;cursor: pointer;opacity: 1;}
  .cartPage .cartInner .total{display: none}
.cartPage .cartInner .del{display: none;}
.cartPage .cartInner .shopping{display: none;}
.cartPage .cartInner .purBtn{display: none;}
.cartPage .cartInner .purBtn2{display: block;position: absolute;width: 95%;bottom: 20px;}
}

@media screen and (max-width:390px){
  header .innerheader {height: 50px;}
  header .innerheader nav {width: 100px;}
  header .innerheader nav .menuwrap .bottomMenu a {padding-left: 25px;}
  header .innerheader nav .menuwrap .text .menuBusiness {padding: 15px 25px 15px;}
  header .innerheader nav .menuwrap .category {padding: 0 25px;}
  header .innerheader nav .menuwrap .text .hideSubmenu p{padding: 15px 25px 15px;}
  .wrap.on{filter: none;}
  .searchPage .top .title{font-size: 30px;}
  .searchPage .top .close{font-size: 16px;padding: 4px 16px}
  .searchPage .center{width: 330px;}
  .searchPage .center .searchInput{font-size: 16px;}
  .searchPage .center .searchBtn{font-size: 16px;}
  .cartPage{width: 390px;}
  .cartPage .cartInner{padding: 40px 10px;}
  .cartPage .cartInner .title{justify-content: space-between;font-size: 24px;margin-bottom: 20px;}
  .cartPage .cartInner .box .right .top .no{display: none;}
  .cartPage .cartInner .box .right{width: 200px;}
  .cartPage .cartInner .box .right .top .product{font-size: 14px;}
  .cartPage .cartInner .box .right .bottom .won{margin-top: 10px;margin-bottom: 60px;font-family:'Pretendard',sans-serif ;}
  .cartPage .cartInner .box .right .bottom .numset{display: flex;justify-content: space-between;}
  .cartPage .cartInner .box .right .bottom .numset .delete{font-size: 12px;border-bottom: 1px solid #999;cursor: pointer;opacity: 1;}
  .cartPage .cartInner .total{display: none}
.cartPage .cartInner .del{display: none;}
.cartPage .cartInner .shopping{display: none;}
.cartPage .cartInner .purBtn{display: none;}
.cartPage .cartInner .purBtn2{display: block;}

  /* visual 부분 */
.campaign {padding-top: 90px;}
.campaign .inner .campaignVisual.motion .textwrap .logoText {width: 40px;margin: 0 auto;}
.campaign .inner .campaignVisual.motion .leftImg{position: absolute;left: 0;top: 30%;animation: slideInLeft 1s ease-out forwards;animation-delay: 0.3s; opacity: 0;display: none;}
.campaign .inner .campaignVisual.motion .rightImg{position: absolute;left:23px;top: 15%;animation: slideInRight 1s ease-out forwards;animation-delay: 0.3s;opacity: 0;width: 100%;height: 280px;}
.campaign .inner .campaignVisual .textwrap .eng {font-size: 20px;margin-bottom: 36px;margin-top: 520px;}
.campaign .inner .campaignVisual .textwrap br {display: none;}
.campaign .inner .campaignVisual .textwrap .smallText {font-size: 14px;text-align: center;}
.campaign .inner .campaignVisual .textwrap .smallText .mo {display: none;}
.campaign .inner .campaignVisual .textwrap {width: 82%;}


/* campaign video */
.campaign-video video {height: 730px;}
/* campaign feel */
.campaign .inner .feel {width: 100%;height: 100vh;position: relative;z-index: 10;margin: 150px 0;}
.campaign .inner .feel .feel-inner {width: 100%;height: 100%;}

.campaign .inner .feel .feel-inner .slideText {font-size: 30px;position: absolute;left: 7%;top: 8%;z-index: 20;}
.campaign .inner .feel .feel-inner .slideText .right {transform: translateX(130px) translateY(250px);}
.campaign .inner .infoText br {display: none;}
.campaign .inner .infoText br.mo {display: block;}
.campaign .inner .infoText p {font-size: 14px;}
.campaign .inner .infoText p .bold {font-size: 18px;}

/* a */
.campaign .inner .feel .feel-inner .pathimg img {width: 350px;height: 500px;}


/* opera */
.Opera .Opera-inner .text-wrapper .text-left, .Opera .Opera-inner .text-wrapper .text-right {font-size: 30px;}
.Opera .Opera-inner .text-wrapper .text-right {transform: translate(-15%, 0%)}
.Opera .Opera-inner span {width: 220px;height: 234px;}


.reserved .inner.motion {width: 90%;}
.reserved .inner .credits {font-size: 14px;}

.reserved .inner  .credits .role {margin-bottom: 7px;}

.reserved .inner .credits .names {margin-bottom: 30px;}
.reserved .inner .button {width:256px;height: 50px;margin-top: 50px;font-size: 16px;}


.footerWrap {height: 250px;}
.footerWrap .bg{width: 100%;position: absolute;bottom: 0;left: 0;height: 250px;}
.footerWrap .bg img{height: 100%;width: 100%;object-fit:cover;}
.footerWrap .footerInner{top:70px}
.footerWrap .footerInner .brandName{font-size: 30px;letter-spacing: -2px;text-shadow: 2px 2px 2px rgba(0,0,0,0.2);color: #848483;margin-bottom: 10px;font-weight: normal;}
.footerWrap .footerInner .center{display: flex;justify-content: space-between;padding: 20px 0; align-items: flex-end; line-height: 1.6; border-bottom: 1px solid #57442a;margin: 0 10px; font-size: 10px; width: 90%;}
.footerWrap .footerInner .center .footerRight .add{display: none;}
.footerWrap .footerInner .tam{font-size: 10px;}


.goTop {position: fixed;bottom: 15px;right: 15px;cursor: pointer;text-align: center;width: 30px;height: 30px;font-weight:300;display: none;opacity: 0;  transition: opacity 0.3s ease;border-radius: 50%;background: url(../../img/arrowwhite.png) no-repeat center rgba(0, 0, 0, 0.2);transform: rotate(270deg);background-size: 20px;}
.goTop.on {display: block;opacity: 1;}
}


@media screen and (max-width:389px){
  header .innerheader nav .menuwrap {width: 280px;}
  .cartPage{width: 307px;}
}